﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30413.136
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{B287412F-218E-0457-8BF3-81526F70DA04}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-firstpass", "Assembly-CSharp-firstpass.csproj", "{5BD40B5F-CE92-1944-BC9F-806DFAE6D9D7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor-firstpass", "Assembly-CSharp-Editor-firstpass.csproj", "{AE63944D-6C25-F83D-A234-00B9770D3C0E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B287412F-218E-0457-8BF3-81526F70DA04}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B287412F-218E-0457-8BF3-81526F70DA04}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B287412F-218E-0457-8BF3-81526F70DA04}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B287412F-218E-0457-8BF3-81526F70DA04}.Release|Any CPU.Build.0 = Release|Any CPU
		{5BD40B5F-CE92-1944-BC9F-806DFAE6D9D7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5BD40B5F-CE92-1944-BC9F-806DFAE6D9D7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5BD40B5F-CE92-1944-BC9F-806DFAE6D9D7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5BD40B5F-CE92-1944-BC9F-806DFAE6D9D7}.Release|Any CPU.Build.0 = Release|Any CPU
		{AE63944D-6C25-F83D-A234-00B9770D3C0E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AE63944D-6C25-F83D-A234-00B9770D3C0E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AE63944D-6C25-F83D-A234-00B9770D3C0E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AE63944D-6C25-F83D-A234-00B9770D3C0E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C41FFF46-9919-4A29-B554-7A5035997420}
	EndGlobalSection
EndGlobal
